@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width: 100%; max-width: 1260px; padding-left: 30px; padding-right: 30px; margin: 0 auto;}
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3;}
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}

.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:absolute; width:100%; z-index:100; top: 0; height: 100px; transition: .2s;}
#header .contain {display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10;}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; position: relative; left: 53px;}
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:relative; padding:0 53px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#fff; font-size:20px; font-weight:600; letter-spacing:-.03em; line-height:1.3em; white-space: nowrap;}

#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:30px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:10px 0; color:#fff; font-size:17px; line-height:1.33em; font-weight: 300; letter-spacing: -.03em; }
#gnb .submenu>ul>li>a:hover {text-decoration:underline; text-underline-position: under; }

#header.header-hover { background: #fff;}
#header.header-hover #gnb>ul>li>a { color: #242424;}
#header.header-active #gnb>ul>li>a { color: #242424;}
#header.header-hover .list-icon span { background: #242424;}
#header.header-hover .list-icon span::before { background: #242424;}
#header.header-hover .list-icon span::after { background: #242424;}

.submenu-bg {display:none; position:absolute; width:100%; left:0; background:rgba(36,36,36,0.9); z-index: -1;}
.submenu-bg .contain { position: relative;}

.btn-m-menu {display: none;}

.list-icon {position:absolute; width:25px; height:22px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; top: 50%; transform: translateY(-50%); right: 30px;}
.list-icon span {position:absolute; left:0; right:0; top:50%; margin-top:0px; height:2px; background:#fff;}
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.list-icon span:before {top:-8px; transition-property:top, transform; background:#fff; content: "only";}
.list-icon span:after {bottom:-8px; transition-property:bottom, transform; background:#fff; }

.mobile-navigation { position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:16px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#dbb365}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#dbb365;}
.mobile-navigation .nav-menu .submenu img { display: none;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

.mobile-navigation.active { -ms-transform:translateX(0); transform:translateX(0);}
.mobile-overlay.active { display: none;}
html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* 키비주얼관리 */
.main-visual {position:relative; height: 100vh !important; background: #000;}
.main-visual .slick-slide { position:relative; height: 100vh; overflow:hidden;}
.main-visual .contain {position: relative; max-width: 1460px; margin: 0 auto; height: 100%;}
.main-visual .item {position:absolute; top:50%; left:50%; width:100%; padding-bottom:56.25%; transform:translate(-50%,-50%); overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video,
.main-visual .item iframe {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:contain;}

.main-visual .caption {position: absolute; top: 46%; width: 100%; left: 0; text-align: center;}
.main-visual .caption .txt {display: inline-block; text-align: center; color: #fff;}
.main-visual .caption h2 { font-size: 36px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; text-shadow: 3px 3px 10px rgba(0,0,0,0.2);}

.main-scroll { position: absolute; left: 0; right: 0; margin: auto; bottom: 70px; animation: scrollDisappear 1.5s infinite; display: inline-block; z-index: 1;}
@keyframes scrollDisappear {
    0% {
      opacity: 1;
      transform: translateY(0);
    }
    50% {
      opacity: 0.5;
    }
    100% {
      opacity: 0;
      transform: translateY(40px);
    }
}

/* main 공통 */
.main-tit { font-size: 50px; line-height: 1em; font-weight: 700; letter-spacing: -.03em; color: #242424; margin-bottom: 15px;}
.main-txt { font-size: 16px; font-weight: 400; letter-spacing: -.03em; line-height: 1.5em; color: #242424;}

/* main */
.sec1 { background: url(../images/main/sec1-bg.jpg) bottom center no-repeat; background-size: 100%;}
.sec1 .contain { display: flex; position: relative; }
.sec1 .contain::after { content: none;}
.sec1-left { width: 40%; padding-right: 25px;}
.sec1-left h3 { font-size: 18px; font-weight: 300; letter-spacing: 0.32em; line-height: 1em; color: #a1a1a1; margin-bottom: 70px; }
.sec1-right { width: 60%;}
.sec1-tab { margin-top: 120px;border-top: 1px solid #ddd; max-width: 360px; width: 100%; }
.sec1-tab li { cursor: pointer; padding: 29px 0; font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1em; position: relative; color: #454545; border-bottom: 1px solid #ddd;}
.sec1-tab li::before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: #dbb365; display: none;}
.sec1-tab li::after { content: ""; position: absolute; top: -1px; bottom: 0; margin: auto; right: 0; width: 7px; height: 11px; background-size: contain; background: url(../images/main/sec1-right.png) center no-repeat;}
.sec1-tab li.active { color: #dbb365; border-bottom: 1px solid #dbb365; }
.sec1-tab li.active::after { background: url(../images/main/sec1-right-c.png) center no-repeat; background-size: contain;}
.sec1-tab li.active::before { display: block;}
.sec1-ctt { position: relative; color: #fff;}
.sec1-ctt .txtbox { position: absolute; left: 65px; top: 60px;}
.sec1-ctt .txtbox h4 { font-size: 30px; font-weight: 600; line-height: 1em; letter-spacing: -.03em; margin-bottom: 10px;}
.sec1-ctt .txtbox p { font-weight: 300; letter-spacing: -.03em; line-height: 1.5em; }
.sec1-ctt .sec1-view { position: absolute; right: 65px; bottom: 60px; border: 1px solid rgba(255,255,255,0.5);  display: flex; align-items: center; padding-left: 23px; width: 140px; height: 48px; border-radius: 24px; font-weight: 300; letter-spacing: -.03em; line-height: 1em; transition: .2s;}
.sec1-ctt .sec1-view::after { content: ""; position: absolute; top: 0; bottom: 0; margin: auto; right: 20px; background: url(../images/main/sec1-right-w.png) center no-repeat; background-size: contain; width: 7px; height: 11px;}
.sec1-ctt .sec1-view:hover { background: #dbb365; border: 1px solid #dbb365;}
[data-tab-content] { display: none;}
[data-tab-content].active { display: block; }
.sec2 { text-align: center;}
.sec2-list { display: flex; margin-top: 50px; gap: 30px; flex-wrap: wrap;}
.sec2-list li { width: calc(100%/3 - 20px); border-radius: 40px 0 40px 0; overflow: hidden; height: 500px; background-size: cover; background-repeat: no-repeat; background-position: center; text-align: center; transition: .2s;}
.sec2-list li a { display: flex; width: 100%; height: 100%; color: #fff; align-items: center; justify-content: center;}
.sec2-list li.bg1 { background-image: url(../images/main/sec2-img1.jpg);}
.sec2-list li.bg2 { background-image: url(../images/main/sec2-img2.jpg);}
.sec2-list li.bg3 { background-image: url(../images/main/sec2-img3.jpg);}
.sec2-list li.bg4 { background-image: url(../images/main/sec2-img4.jpg);}
.sec2-list li .tit { font-size: 28px; font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; margin-bottom: 20px; text-shadow: 3px 3px 7px rgba(0,0,0,0.3);}
.sec2-list li .txt { font-size: 16px; font-weight: 300; letter-spacing: -.03em; line-height: 1.5em; margin-bottom: 45px; text-shadow: 3px 3px 7px rgba(0,0,0,0.3);}
.sec2-list li .view { width: 60px; height: 60px; border-radius: 100%; background-repeat: no-repeat; background-color: #dbb365; background-position: center; background-size: 22px; background-image: url(../images/main/sec2-plus.png); margin: auto; opacity: 0; transition: .2s; z-index: 1;}
.sec2-list li a:hover { background-color: rgba(243, 192, 87,0.6);}
.sec2-list li a:hover > .txtbox .view { opacity: 1;}
.sec3 { text-align: center; background: #fbf7ef;}
.sec3-box { margin-top: 55px; display: flex; gap: 36px; flex-wrap: wrap; text-align: left;}
.sec3-box>div { width: calc(100%/2 - 18px); }
.sec3-box>div h3 { font-size: 22px; font-weight: 600; letter-spacing: -.03em; color: #242424; line-height: 1em; margin-bottom: 25px;}
.sec3-lct { display: flex; justify-content: space-between; align-items: center; margin-top: 30px;}
.sec3-lct p { font-weight: 400; letter-spacing: -.02em; line-height: 1.2em; position: relative; color: #454545; padding-left: 38px;}
.sec3-lct p::before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; background-repeat: no-repeat; background-position: center; background-size: contain;}
.sec3-lct p.add::before { background-image: url(../images/main/locate.png); width: 17px; height: 23px;}
.sec3-lct p.tel::before { background-image: url(../images/main/tel.png); width: 24px; height: 23px;}
.sec3-right .inp { margin-bottom: 14px;}
.sec3-right .inp.mg { margin-bottom: 6px !important;}
.sec3-right .input { height: 48px; border: 1px solid #ddd;}
.sec3-right .input::placeholder { color: #a1a1a1; font-weight: 300; letter-spacing: -.03em; line-height: 1em; font-size: 16px;}
.sec3-right .submit-area {display:flex; justify-content:space-between; align-items:center; flex-wrap: wrap; gap: 10px;}
.sec3-right .form-agree {margin:0;}
.sec3-right .form-agree .check {text-align:left; font-size: 16px; }
.sec3-right .sm-bt { width: 140px; height: 48px; display: flex; align-items: center; border-radius: 24px; border: 1px solid #454545; font-weight: 300; letter-spacing: -.03em; line-height: 1em; color: #454545; padding-left: 23px; background-color: transparent; cursor: pointer; transition: .2s; position: relative; margin: auto;}
.sec3-right .sm-bt::after { content: ""; position: absolute; top: 0; bottom: 0; margin: auto; right: 20px; background: url(../images/main/sec1-right.png) center no-repeat; background-size: contain; width: 7px; height: 11px; transition: .2s; }
.sec3-right .sm-bt:hover { border: 1px solid #dbb365; background: #dbb365; color: #fff; }
.sec3-right .sm-bt:hover::after { background: url(../images/main/sec1-right-w.png) center no-repeat; background-size: contain;}

/* sub */
.sub-visual {position:relative; display:table; table-layout:fixed; height:400px; color: #fff; background-color:#eee; background-position:50% 50%; background-attachment:scroll; background-repeat:no-repeat; background-size:cover; margin: auto; width: 100%;}
.sub-visual .cell {display:table-cell; vertical-align:middle; text-align:center; padding: 20px; }
.sub-visual h2 {font-size:40px; line-height:1.2em; display: inline-block; font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; margin-top: 100px;}

.sub-visual.bg1 {background-image:url("../images/sub/sub-visual1.jpg");}
.sub-visual.bg2 {background-image:url("../images/sub/sub-visual2.jpg");}
.sub-visual.bg3 {background-image:url("../images/sub/sub-visual3.jpg");}
.sub-visual.bg4 {background-image:url("../images/sub/sub-visual4.jpg");}
.sub-visual.bg5 {background-image:url("../images/sub/sub-visual5.jpg");}
.sub-visual.bg6 {background-image:url("../images/sub/sub-visual6.jpg");}

.wrap-big { border-bottom: 1px solid #ddd; z-index: 5; position: relative;}
.wrap-big .wrap { display: flex; max-width:1200px; margin:0 auto;}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:block; width:43px; height:70px; background:url("../images/sub/home.png") 0 50% no-repeat; background-size:16px; text-indent:-999em; overflow:hidden; position: relative;}
.path-wrap .part {position:relative; min-width:210px; z-index:5;}
.path-wrap .part::after { content: ""; right: 0; width: 1px; background: #ddd; top: 0; bottom: 0; margin: auto; height: 12px; position: absolute;}
.path-wrap .part::before { content: ""; left: 0; width: 1px; background: #ddd; top: 0; bottom: 0; margin: auto; height: 12px; position: absolute;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:70px; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; padding:0 60px 0 24px; letter-spacing: -.02em;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:24px; margin-top:-4px; width:12px; height:8px; background:url("../images/sub/path-down.png") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fafafa; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#454545; line-height:1.3em; border-bottom:1px solid #ddd; font-weight: 300; letter-spacing: -.03em; font-size: 18px;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:22px 24px;}
.path-wrap .part ul li a:hover { text-decoration: underline; text-underline-position: under;}
.path-wrap .part.active { background: #fafafa;border-right: 1px solid #ddd; border-left: 1px solid #ddd;}
.path-wrap .part.active::after { display: none;}
.path-wrap .part.active::before { display: none;}
.path-wrap .part.active > a::after { transform: rotate(180deg);}

.lnb-wrap {position:relative; flex: 1 1 auto; min-width: 0; width: 1%; margin-left: 15px;}
.lnb ul {display:flex;}
.lnb ul li { text-align:center; position: relative; width: auto; margin-right:45px;}
.lnb ul li:last-child { margin-right: 0;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:70px; padding:0 10px; color:#454545; font-size:18px; font-weight:300; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a {color:#dbb365;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { padding: 90px 0 65px; text-align: center;}
.sub-title h1 { font-size: 40px; font-weight: 700; letter-spacing: -.03em; line-height: 1em; color: #242424; position: relative;}

.real-cont {min-height:300px; padding-bottom: 200px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; padding: 65px 0; background: #141414; color: #bebebe;}
#footer .contain { display: flex;}
#footer .contain::after { content: none;}
.ft-txtbox { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 45px;}
.ft-logo-text { font-size: 16px; font-weight: 300; line-height: 1.2em; color: #fff; letter-spacing: -.02em; margin-bottom: 16px;}
.ft-text { line-height: 1.556em; margin-bottom: 15px;}
.ft-text span { font-size: 15px; font-weight: 300; letter-spacing: -.02em; line-height: 1.556em; display: inline-block; padding-right: 18px;}
.ft-text span:last-child { padding-right: 0; font-size: 14px; }
.ft-text span a { display: inline-block; padding-left: 5px;}
.policy { line-height: 1.3em;}
.policy a { display: inline-block; font-size: 14px; font-weight: 500; letter-spacing: -.04em; line-height: 1.2em; position: relative; padding-left: 22px; color: #fff;}
.policy a::before { content: ""; position: absolute; left: 0; background-size: contain; background: url(../images/common/policy.png) center no-repeat; width: 15px; height: 15px; top: 1px;}
.policy a:last-child { margin-left: 30px; }
.scroll-top { position: absolute; top: 50%; transform: translateY(-50%); width: 60px; height: 60px; border-radius: 100%; display: flex; align-items: center; justify-content: center; background-color: #dbb365; background-repeat: no-repeat; background-position: center; background-size: 19px; background-image: url(../images/common/top.png); right: 95px;}